<div class='card__item card__item--default'>
  <a (click)='change($event, mbRouterLink)' [attr.disabled]="mbIsDisable ? '' : null" [ngStyle]="{'opacity': mbIsDisable ? 0.5 : null }">
    <img alt='' class='card__item--icon' [src]='mbIconPath'>
    <div class='card__item--title'>{{mbTitle}}</div>
  </a>
  <ng-content></ng-content>
</div>
